Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
477 Views

I have REV. G DE1-SoC board. How can I distinguish that which version of Quartus I Should use? I found the information that either I have to download Quartus 13.1 or 16.0. Please find attached file and give me feedback.

 
0 Kudos
2 Replies
Highlighted
5 Views

Hello Welcome to INTEL forum. The DE1-SoC Board belong to Terasic. It would be better if you could contact Terasic for enquiry related to Terasic board. Please accept my apologies for not being able to assist you fully as this is out of my expertise. Thank you for patience and understanding on this matter.
0 Kudos
Highlighted
Valued Contributor II
5 Views

I guess you can use any version of Quartus as far as the FPGA device is concerend, but regarding the compatibility with the Terasic provided tools, you will have to contact them and find out if their tools will work with the latest versions of Quartus or if you need to use only that specific version.

 

Ideally , you can download the latest version of Quartus along with the specific Device files and install them. This would be sufficient to develop for that FPGA on the DE1-SoC board.

0 Kudos